6.0.0-git
2019-06-20

[#11677] IMP mobile view does not provide functionality for marking emails as unseen
Summary IMP mobile view does not provide functionality for marking emails as unseen
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester steffen.hau (at) rz (dot) uni-mannheim (dot) de
Created 2012-11-09 (2414 days ago)
Due
Updated 2016-02-02 (1234 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-02-02 10:09:20 Jan Schneider Comment #7
State ⇒ Accepted
Reply to this comment
We actually already have other UI for message management, the swiping 
of messages in the list to delete them or mark them as spam.
We could implement swipe action like in iOS where you can delete/spam 
swiping in one direction, and have other options like mark when 
swiping in the other direction.
2016-01-27 15:30:07 azurit (at) pobox (dot) sk Comment #6 Reply to this comment
UI position: Add 'Actions' button to the bottom menu panel when a 
message is opened. When it is clicked, more actions will be available 
like 'Mark as unread'.
2016-01-27 15:20:48 azurit (at) pobox (dot) sk Comment #5 Reply to this comment
I really don't understand the reasons too. What do you mean by 'to 
provide a way to view the messages
in your mailboxes' ? This is really weird reasoning, what about 
answering the message? It doesn't fit to that definition too.
2016-01-27 10:10:44 Jan Schneider Comment #4
Version ⇒ Git master
Reply to this comment
The answer to your question is right below in the text that you quoted.

[Show Quoted Text - 15 lines]
2016-01-27 09:25:13 ico (at) cc (dot) upv (dot) es Comment #3 Reply to this comment
Are there any chance to re-think this issue? Nowadays smartmobile use 
is maybe greater than pc use and it seems a good functionality.

Thank you.

[Show Quoted Text - 9 lines]
2012-11-09 14:31:40 Michael Slusarz Comment #2
State ⇒ Rejected
Reply to this comment
The smartmobile view is intended to provide a way to view the messages 
in your mailboxes.  It is not meant to manage those mailboxes however. 
  Explicitly setting flags is an example of the latter.

Additionally, there is not any good UI options for allowing such an 
action.  Depending on improvements made to jquery mobile in the 
future, it is possible this could be reanalyzed if a non-invasive UI 
could be found.  But for now, this is not a priority (or even a TODO).
2012-11-09 11:59:19 steffen (dot) hau (at) rz (dot) uni-mannheim (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ IMP mobile view does not provide functionality for marking emails as unseen
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

is there any plan to implement a function for marking emails 
seen/unseen or other tags like important, etc in imps mobile view?

Best regards,
Steffen

Saved Queries